.links {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.tematit {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 30px; font-weight: bold; color: #CC0000}
.tematit02 {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 20px; font-weight: bold; color: #CC0000}
.subtit {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 14px; font-weight: bold; color: #CC0000}
.texto13 {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; line-height: 21px}
.texto13just {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; text-align: justify; line-height: 21px}
.textonormal { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px}
.encabezado { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 17px; font-weight: bold ; color: #000000}
.epigrafes {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.texto {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px}
.texto9 {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.copete {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 12px; color: #FFFFFF}
.titulo {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold}
.legales {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 10px}
.txtnotasjust {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; text-align: justify; line-height: 21px}
.txtnotas {  font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 13px; line-height: 21px}
.tituloTapa { font-family: Verdana, Arial, Tahoma, sans-serif; font-size: 18px; color: #FFFFFF; font-weight: bold }

BODY {
background-color: #FFFFFF;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

A.linkBase {
	COLOR: #CC6566;
	TEXT-DECORATION: none;
}
A.linkBase:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

A.linkConte {
	COLOR: #999999;
	TEXT-DECORATION: underline;
}
A.linkConte:hover {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
}
